<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.4.1">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2026-03-16-0031.2.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2461115.52167</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>287.7</CenterXPixel>
    <CenterYPixel>287.5</CenterYPixel>
    <EquatorialRadiusPixel>206.3</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.261</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>37.79</CM1Deg>
    <CM2Deg>71.11</CM2Deg>
    <CM3Deg>338.52</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>1.42</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
